<!DOCTYPE html>
{% load static %}
<html>
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet"  type="text/css" href="{% static 'Profilku/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Titillium Web" rel="stylesheet">
	<style>
		#main{
			margin-right: 0px;
		}
	</style>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My Profile</title>
</head>
<body>
	<div class="topnav">
		<a class="active" href="#main">Home</a>
		<a href="#about">About</a>
		<a href="#education">Education</a>
		<a href="#experience">Experience</a>
		<a href="#contact">Contact</a>
		<a href="register.html" target="_blank"><b>Register</b></a>
	</div>

	<div class="container-flex">
		<div id="main" class="row">
			<div class="col-sm-6" align="right">
				<img id ="profile" src="{% static "Profilku/foto.jpg" %}" alt="Profile Photo" width="200">
			</div>
			<div class="col-sm-6 name">
				<p id="greetings">Hi, I'm<br> 
				<b id="profile-name">Usman Sidiq</b><br>
				<b>UI/UX Designer</b>
			</p>
			</div>
		</div>
	</div>
	
	<div id="about" class="container-flex">
		<h1 align="center">About</h1>
		<hr width="1000" align="center">
		<br>
		<div class="row">
			<div class="col-sm-4">
				<img src="{% static "Profilku/about.jpg" %}" alt="My image" width="300">
			</div>
			<div class ="col-sm-8">
				<p><b>Name :</b><br>
				Usman Sidiq<br>
				<b>Born :</b><br>
				Citta, 13th February 1997<br>
				<b>Address :</b><br>
				H.Misan III Street No. 6B Beji, Depok<br>
				</p>
				<p>I’m an amateur designer and very interested at UI/UX Design recently. I love Japanese Pop Culture very much. I love playing games and I spend my time to play games 1-2 hours everyday.</p>
			</div>
		</div>
	</div>
	<div id="education" class="container-flex">
		<h1 align="center">Education</h1>
		<hr width="1000" align="center">
		<div>
			<div class="content row">
				<div class="col-sm-4">
					<img src="{% static "Profilku/ui.png" %}" alt="My image" width="200">
				</div>
				<div class ="col-sm-8">
					<p><b>University of Indonesia - Undergraduate at Computer Science Program</b><br>
					2017 - Now<br>
					"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
				</div>
			</div>

			<div class="content row">
				<div class="col-sm-4">
					<img src="{% static "Profilku/smanca.png" %}" alt="My image" width="200">
				</div>

				<div class ="col-sm-8">
					<p><b>SMA Negeri 2 Soppeng - Highschool</b><br>
					2012 - 2015<br>
					"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
				</div>
			</div>
		</div>
	</div>

	<div id="experience" class="container-flex">
		<h1 align="center">Experience</h1>
		<hr width="1000" align="center">
		<div>
			<div class="content row">
				<div class="col-sm-4">
					<img src="{% static "Profilku/be-on.png" %}" alt="My image" width="200">
				</div>
				<div class ="col-sm-8">
					<p><b>Car Be-ON Indonesia - Part Time UI/UX Designer</b><br>
					2017 - Now<br>
					"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
					</div>
				</div>

			<div class="content row">
				<div class="col-sm-4">
					<img src="{% static "Profilku/99d.jpg" %}" alt="My image" width="200">
				</div>
				<div class="col-sm-8">
					<p><b>99Designs - Freelance Designer</b><br>
					2015 - Now<br>
					"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
				</div>
			</div>
		</div>
	</div>

	<div id="contact" class="container-flex">
		<h1 align="center">Contact</h1>
		<hr id="contact-line" width="1000" align="center">
		<div>
			<div class="contact row">
				<div class="col-sm-1">
					<img src="{% static "Profilku/instagram.png" %}" alt="My image" width="50">
				</div>
				<div class="col-sm-11">
					<p>sidiq_usman13</p>
				</div>
			</div>
			<div class="contact row">
				<div class="col-sm-1">
					<img src="{% static "Profilku/linkedin.png" %}" alt="My image" width="50">
				</div>
				<div class="col-sm-11">
					<p>linkedin.com/in/usman-sidiq-162780170</p>
				</div>
			</div>
			<div class="contact row">
				<div class="col-sm-1">
					<img src="{% static "Profilku/facebook.png" %}" alt="My image" width="50">
				</div>
				<div class="col-sm-11">
					<p>https://www.facebook.com/Zhinoby</p>
				</div>
			</div>
			<div class="contact row">
				<div class="col-sm-1">
					<img src="{% static "Profilku/email.png" %}" alt="My image" width="50">
				</div>
				<div class="col-sm-11">
					<p>sidiqusman13@gmail.com</p>
				</div>
			</div>
			
		</div>
	</div>

</body>
</html>